$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.73.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.73.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '4C140B8EE91A300F96FE0D972CCE4F272B2D6C0F9EF118F119978A0F318EA8AE'
  checksumType = 'sha256'
  checksum64 = '4C140B8EE91A300F96FE0D972CCE4F272B2D6C0F9EF118F119978A0F318EA8AE'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.32.73-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
